.sidebarmenu {
    display: flex;
    justify-content: space-between;
    position: absolute;
    background:  #E2EBE9;
    height: 100%;
    z-index: 10;
    border-radius: 0 10px 10px 0;
    overflow: hidden;
    transition: left 0.2s;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    color: #212320;
}
.wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    flex: 1 0 auto;
    padding: 50px 16px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    max-width: 210px;
    width: 100%;
    font-size: 20px;
}
.item:nth-child(3),.item:nth-child(4),.item:nth-child(5) {
    max-width: 100%;
    padding-left: 22%;
    font-size: 16px;
    line-height: 1.5
}
.itemImg {
    /* margin: 3px 16px 0 0; */
    margin-right: 16px;
}
.submenuItem {
    /* margin-bottom: 30px;
    cursor: pointer;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}
.submenuItem.active {
    border-bottom: 1px solid #E2EBE9;
    font-size: 20px;
    line-height: 1.5; */
}
.sidebarbutton {
    display: block;
    width: 20px;
    height: 100%;
    background: url(../../Assets/images/icon_right.svg) no-repeat 50% 50%;
    cursor: pointer;
}
.sidebarbutton.open {
    background: url(../../Assets/images/icon_back.svg) no-repeat 50% 50%;
}

.itemExit{
    color: yellowgreen;
}
/* .iconExit {
    margin-right: 10px;
    fill: #625B71;
} */
.linkActive {
    text-decoration: underline;
    text-underline-offset: 6px;
}